CREATE procedure [wh].[MERGED_PROCEDURE_S10]
AS
BEGIN
	SET NOCOUNT ON;
  	INSERT INTO WH.PL_S10PatrimonioFinanziario
	SELECT 'C6MartPeriodico.PL_S10PatrimonioFinanziario' as ProcedureName, [Rete] as i_rete ,[CodiceFiscale] as i_codiceFiscale, 	
       [Banca]
      ,[Ordinamento]
      ,[AssetClassId]
      ,[AssetClassName]
      ,[Controvalore]
      ,[Percentuale]
      ,[Totale]
  FROM [C6MartPeriodico].[tb_S10PatrimonioFinanziario]
  order by ordinamento
END